﻿@font-face {
    font-family: 'alegreya_sansregular';
    src: url('AlegreyaSans-Regular-webfont.eot');
    src: url('AlegreyaSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('AlegreyaSans-Regular-webfont.woff2') format('woff2'),
         url('AlegreyaSans-Regular-webfont.woff') format('woff'),
         url('AlegreyaSans-Regular-webfont.ttf') format('truetype'),
         url('AlegreyaSans-Regular-webfont.svg#alegreya_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	margin:0px;
	padding:0px;
	font-family: 'alegreya_sansregular';
}

	
}

.clear{
	clear:both;
}

#main-container{
	width:400px;
	margin:30px;
}

#form-container{
	
	padding:15px;
	
	-moz-border-radius:12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius:12px;
}

td{
	white-space:nowrap;
}

a, a:visited {
	color:#00BBFF;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

h1{
	color:#777777;
	font-size:22px;
	font-weight:normal;
	text-transform:uppercase;
	margin-left:200px;
}

h2{
	font-weight:normal;
	font-size:12pt;
	
	text-transform:uppercase;
	
	color:#777777;
	margin-bottom:15px;
	
	border-bottom:1px solid #eeeeee;
	margin-bottom:15px;
	padding-bottom:10px;
}

#formbody {width:620px;
height:500px;
position:relative;
margin-top:20px;}


label{
	text-transform:uppercase;
	font-size:15px;
	color:#777777;
	
}

textarea{
	 height:150px;
          font-size:15px;
          color:#5E5B72;
          background:#F7F5EA;
          border:none; 
          border-top: 1px #B2B1B0 solid;
          border-left: 1px #B2B1B0 solid;
          padding:5px;
          font-family: 'alegreya_sansregular';
          width:450px;
}
input.textarea:hover {background:#FFFBE8;}

input {font-size:15px;
          color:#5E5B72;
          background:#F7F5EA;
          border:none; 
          border-top: 1px #B2B1B0 solid;
          border-left: 1px #B2B1B0 solid;
          padding:5px;
          font-family: 'alegreya_sansregular';          width:300px;
}

td > input.button{
	background:#F7F5EA;
position:absolute;
float:left;
top:392px;
left:190px;
z-index:0;
margin:0 10px 0 105px;
border:none;
border-top: 1px #B2B1B0 solid;
border-left: 1px #B2B1B0 solid;
height:30px;
width:70px;
box-shadow: none;
padding:3px 9px 8px 7px;

outline:0;}

.error{
	background-color:#AB0000;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:10px;
	padding:13px;
	text-transform:uppercase;
	width:240px;
}

#loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}

.tutorial-info{
	color:white;
	text-align:center;
	padding:10px;
	margin-top:10px;
}
